The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Operating System YUM Problem help ?

Discussion in 'General Discussion' started by psikiotrepia, May 31, 2016.

Tags:
  1. psikiotrepia

    psikiotrepia Registered

    Joined:
    May 31, 2016
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    france
    cPanel Access Level:
    Root Administrator
    I just got an VPS LINUX and installed Centos 7 64bit
    but when installing Cpanel on Root , and do the sh latest i get this error
    i tried to fix it by many ways and searched at forums but still doesnt works
    anybody knows how to fix this one ?

    Your operating system's RPM update method (yum) could not locate the glibc package. This is an indication of an improper setup. You must correct this error before you proceed.
     
    #1 psikiotrepia, May 31, 2016
    Last edited by a moderator: May 31, 2016
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    651
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    Did you install a minimal instance of CentOS 7? Also, do you notice any errors when running the "yum update" command?

    Thank you.
     
Loading...

Share This Page